Welcome to the iMore Forums Create Your Account or Ask a Question Answers in 5 minutes - no registration required!
Results 1 to 8 of 8
  1. Thread AuthorThread Author   #1  
    MustangLife's Avatar
    iMore Expert

    Posts
    774 Posts
    iOS Version
    5.0

    Default Will Frash work on ios5?

    Just wanting confirmation if frash is working on ios5.

    Thanks
    Josh
    Current White Iphone 4 8GB JB Evasi0n 7.0.4 because of budget reasons
    2011-12 White Iphone 4S 16 GB
    2011 White Iphone4 - 16GB
    2009-2011 Black Iphone 3GS 16 GB
  2. #2  
    Spiral_ouT's Avatar
    iPhone Beginner

    Posts
    94 Posts
    Global Posts
    3,039 Global Posts
    iOS Version
    5.0

    Default

    It isn't working for me. When you tap on flash content in Safari, it comes up with an error instead of loading.
  3. Thread AuthorThread Author   #3  
    MustangLife's Avatar
    iMore Expert

    Posts
    774 Posts
    iOS Version
    5.0

    Default

    Flash replays are working for me. Havent tested everything but everything requiring flash has worked so far. Clean install, also, no respring or reboot required
    Current White Iphone 4 8GB JB Evasi0n 7.0.4 because of budget reasons
    2011-12 White Iphone 4S 16 GB
    2011 White Iphone4 - 16GB
    2009-2011 Black Iphone 3GS 16 GB
  4. #4  
    Spiral_ouT's Avatar
    iPhone Beginner

    Posts
    94 Posts
    Global Posts
    3,039 Global Posts
    iOS Version
    5.0

    Default

    Guess I'll try it again then. Maybe something got messed during the install.
  5. #5  
    brittag's Avatar
    iPhone Newbie

    Posts
    22 Posts
    iOS Version
    5.0.1

    Default

    Frash doesn't really support iOS versions above 4.1. Try iSwifter or SkyFire from the App Store instead.
  6. #6  
    Spiral_ouT's Avatar
    iPhone Beginner

    Posts
    94 Posts
    Global Posts
    3,039 Global Posts
    iOS Version
    5.0

    Default

    Quote Originally Posted by brittag View Post
    Frash doesn't really support iOS versions above 4.1. Try iSwifter or SkyFire from the App Store instead.
    I couldn't find iSwifter in the App Store. Tried quite a few different spellings. Could you confirm if it's still on the App Store for you?
  7. #7  
    brittag's Avatar
    iPhone Newbie

    Posts
    22 Posts
    iOS Version
    5.0.1

    Default

    I think it's just for iPad - see this post:
    Thanked by:
    Spiral_ouT (11-03-2011)
  8. #8  
    Spiral_ouT's Avatar
    iPhone Beginner

    Posts
    94 Posts
    Global Posts
    3,039 Global Posts
    iOS Version
    5.0

    Default

    Well, that's definitely why I couldn't find it. Thanks for the info.

Posting Permissions